XnUSBInterfaceDescriptorHolder Struct Reference

`#include <XnUSBDevice.h>`

## Public Attributes

XnUSBInterfaceDescriptor | descriptor
XnUSBEndpointDescriptor ** | aEndpoints

## Member Data Documentation

## aEndpoints

XnUSBEndpointDescriptor** XnUSBInterfaceDescriptorHolder::aEndpoints

## descriptor

XnUSBInterfaceDescriptor XnUSBInterfaceDescriptorHolder::descriptor

The documentation for this struct was generated from the following file:

- XnUSBDevice.h